<?xml version="1.0" encoding="UTF-8"?>
<web-app xmlns="https://jakarta.ee/xml/ns/jakartaee"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="https://jakarta.ee/xml/ns/jakartaee https://jakarta.ee/xml/ns/jakartaee/web-app_5_0.xsd"
         version="5.0">
    <servlet>
        <servlet-name>Anketa</servlet-name>
        <servlet-class>com.gmail.ol.bulhakov.less2.Anketa</servlet-class>
    </servlet>
    <servlet-mapping>
        <servlet-name>Anketa</servlet-name>
        <url-pattern>/anketa</url-pattern>
    </servlet-mapping>
</web-app>